prototype: "0x0123456789ABCDEF0123456789ABCDEF0123456789ABCDEF0123456789ABCDEF"
terms:
  owner: null
  custom property 1: null
  custom property 2: null
  transformation: [ 1.0, 0.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 0.0, 1.0 ]
  metadata: !as-is  # as-is tag declares that the underlying data will be saved as-is under 0xd8 CBOR tag
    category: Test
    name: Sample Object
    previews:
      - small:
          - file: http://storage.org/image_hash
            format: PNG
          - file: http://storage.org/image_hash
            format: ETC2
          - file: http://storage.org/image_hash
            format: BASISU_UASTC
          - file: http://storage.org/image_hash
            format: BC3
          - file: http://storage.org/image_hash
            format: BASISU_ETC1S
      - large:
          - file: http://storage.org/image_hash
            format: PNG
          - file: http://storage.org/image_hash
            format: ETC2
          - file: http://storage.org/image_hash
            format: BASISU_UASTC
          - file: http://storage.org/image_hash
            format: BC3
          - file: http://storage.org/image_hash
            format: BASISU_ETC1S
    tags: [...]
  current view: 1st view
  views:
    1st view:
      blockcells:
        - []
        - []
      lods: http://storage.org/lods_url
    2nd view:
      blockcells:
        - [ ]
        - [ ]
      lods: http://storage.org/lods_url